body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;	
	/*
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #787878;
	*/
}

/* -- ELEMENTO B�SICOS DE HTML -- */

/* Relacionado con los encabezados */
h1,h2,h3,h4,h5 {
	font-weight:800;
	color: #b40225;
}


h1 {
	font-weight:normal;
	font-size: 28px;
	margin: 15px 0px 20px 0px;
}

h2 {
	font-size: 20px;
	margin: 0px;
	padding: 5px 0px;
	font-weight: normal;
}

h3 {
	margin: 0px;
	font-size: 18px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 22px;
}

h4 {
	margin-top: 5px;
	margin-bottom: 5px;
}

h5 {
	font-size: 14px;
}

/* Relacionado con los links */
a {
	color: #63636b;
	text-decoration: none;
}

a:hover,a.slctd,a.open {
	color: #000;
}

/* Relacionado con las listas */

ul {
	padding: 5px;
	margin: 0px 0px 0px 15px;
}

ol {
	padding: 5px;
	margin: 0px 0px 0px 25px;
}

img {
	border: 0;
	padding: 0;
}

p {
	margin: 0px 0px 20px 0px;
}

/*
form {
	padding: 0;
	margin: 0;
	font: 0.85em verdana, arial, sans-serif;
}


input,select,textarea {
	border: 1px solid #999999;
}

input,select,textarea {
	padding: 1px;
}


hr {
	display: none;
}

*/

hr.hrblanco {
	color: #fff;
	background-color: #fff;
}

table {
	border-collapse: collapse;
}

td {
	margin: 0;
	padding: 0;
}
*/


.hidden {
	visibility: hidden;
}

/* Relacionado con las imagenes */
.tipo1,.tipo2,.tipo3 {
	padding: 2px;
}

.tipo1 {
	float: right;
	margin: 0px 0px 0px 5px;
}

.tipo2 {
	float: left;
	margin: 0px 5px 0px 0px;
}

.tipo3 {
	margin: 0 auto;
	margin: 0px 5px 0px 0px;
	text-align: center;
}

/* Separadores de paginas */
div.separador {
	clear: both;
	height: 1px;
	width: 100%;
	margin: 20px 0px 20px 0px;
}

.mini {
	font-size: 80%;
}